/*ferdiyan start*/
*{
	font-family: 'Poppins', sans-serif;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
     color:#2d2f3e;
}
html {
    -webkit-text-size-adjust: none;
}
.container{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	position:relative;
}
.clearfix{
	overflow:auto;
	clear:both;
}
#wrapper{
	background:linear-gradient(to right);
}
.header{
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	background:rgba(255,255,255,0.8);
}
.header .container{
	max-height:100%;
}
.gray-bg{
	position:fixed;
	top:0;
	left:0;
	height:100%;
	background:#f2f3f9;
	z-index: -1;
}
.logo{
	float:left;
	width:20%;
	margin-top:13px;
	padding-top: 7px;
}
.logo img{
	max-width:70%;
	height:auto;
}
.main-menu{
	float:right;
	text-align: right;
	display:inline-block;
	width:80%;
	height:100%;
}
.main-menu ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.main-menu li{
	display:inline-block;
	white-space:nowrap;
	vertical-align:middle;
	padding:25px;
}
.main-menu li a{
	display:block;
	text-decoration:none;
	color:black;
	font-size:18px;
}
.menu-blue{
	color:#3ca9fa !important;
	font-weight:700;
}
#service{
	margin-top:100px;
	padding-top:100px;
}
.title-container{
	width:20%;
	float:left;
}
.border-blue{
	width:80px;
	border-top:5px solid #3ca9fa;
	margin-bottom:10px;
}
.service-container{
	width:80%;
	float:left;
}
.service-item{
	margin-bottom:50px;
}
.service-img{
	width:25%;
	float:left;
	padding-left:70px;
}
.service-img img{
	width:80px;
	height:auto;
}
.service-text{
	width:75%;
	float:left;
}
.service-text h3{
	font-size:20px;
	font-weight:600;
	margin:0px;
}
.service-text p{
	margin-top:0px;
	font-size:18px;
}
.pledge-container{
	margin-top:100px;
}
.pledge-img{
	width:75%;
	float:left;
}
.pledge-img img{
	max-width:100%;
	margin-left: -20px;
}
.pledge-text{
	width:25%;
	float:left;
	margin-top:200px;
}
.pledge-text h1{
	font-size:45px;
	font-weight: 600;
	margin:0px;
}
.pledge-text .blue-border{
	width:80px;
	border-top:5px solid #3ca9fa;
}
.pledge-text p{
	font-size:20px;
}
.img-left{
	width:50%;
	float:left;
	margin-top:100px;
}
.img-left img, .img-right img{
	max-width:100%;
}
.img-left.ext img{
	max-width:101% !important;
}
.banner-content{
	width:33.3%;
	float:left;
	padding:100px 60px 50px 60px;
	background:#2d2f3e;
}
.banner-content h1{
	font-size:45px;
	color:white;
	font-weight: 600;
	margin:0px;
}
.banner-content .blue-banner{
	width:80px;
	border-top:5px solid #3ca9fa;
	margin-bottom:60px;
}
.banner-content p{
	font-size: 18px;
	color:white;
	margin-bottom:20px;
}
.img-right{
	width:16.7%;
	float:left;
	margin-top:50px;
}
#home{
	padding-top:100px;
}
/*ferdiyan end*/

/* frengky start*/

/* global */
body {
	margin: 0px;
}

input[type=text], textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
	box-sizing: border-box;
	border: 1px solid black !important;
}

::placeholder {
	font-size: 18px;
	color: #000000da;
}

.margin-top-35 {
	margin-top: 35px;
}

.margin-top-100 {
	margin-top: 100px;
}

.col-33 {
	width: 33%;
	float: left;
	/* padding: 30px 50px; */
}

.font-size-18 {
	font-size: 18px;
}

/* contact section */
.textarea-border {
	border-width: 2px;
}

#contact {
	padding-top: 100px;
    padding-bottom: 100px;
}

.contact-left {
	width: 33.33%;
	float:left
}

.contact-right {
	width: 66.67%;
    float: left;
    padding-left: 75px;
}

.contact-title {
	font-weight: 600;
    font-size: 45px;
}

.contact-blue-border{
	width:60px;
	border-top:5px solid #3ca9fa;
}

.contact-btn {
	background-color: #292b3c;
	color: #ffffff;
	border: none;
	padding: 15px 32px;
	margin: 4px 2px;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
}
/* footer section */

#footer {
	width: 100% !important;
	background-color: #292b3c;
	padding-bottom: 31px;
}

.footer-color div {
	color: white;
}

.footer-logo {
	width: 225px;
}

.footer-icon {
	padding: 0 10px 10px 10px;
	width: 80px;
}

.center {
 	text-align: center;
}

.pull-right {
	text-align: right;
	font-size: 20px;
}

.padding-top-100 {
	padding-top: 120px;
}

.copyright {
	width:100%; 
	color:#9c9c9c;
	text-align:center;
	margin-top:50px;
	padding-top:30px; 
	border-top:2px solid rgba(97, 97, 97, 0.363);
	font-size: 18px;
}

/* frengky end */
